# `XSLT_jll.jl` (v1.1.43+0)

[![deps](https://juliahub.com/docs/XSLT_jll/deps.svg)](https://juliahub.com/ui/Packages/General/XSLT_jll/)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/3c9e39ea003e64a97bbb94b00732e107bc138439/X/XSLT/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `XSLT_jll.jl` have been built from these sources:

* compressed archive: https://download.gnome.org/sources/libxslt/1.1/libxslt-1.1.43.tar.xz (SHA256 checksum: `5a3d6b383ca5afc235b171118e90f5ff6aa27e9fea3303065231a6d403f0183a`)

## Platforms

`XSLT_jll.jl` is available for the following platforms:

* `macOS aarch64` (`aarch64-apple-darwin`)
* `Linux aarch64 {libc=glibc}` (`aarch64-linux-gnu`)
* `Linux aarch64 {libc=musl}` (`aarch64-linux-musl`)
* `FreeBSD aarch64` (`aarch64-unknown-freebsd`)
* `Linux armv6l {call_abi=eabihf, libc=glibc}` (`armv6l-linux-gnueabihf`)
* `Linux armv6l {call_abi=eabihf, libc=musl}` (`armv6l-linux-musleabihf`)
* `Linux armv7l {call_abi=eabihf, libc=glibc}` (`armv7l-linux-gnueabihf`)
* `Linux armv7l {call_abi=eabihf, libc=musl}` (`armv7l-linux-musleabihf`)
* `Linux i686 {libc=glibc}` (`i686-linux-gnu`)
* `Linux i686 {libc=musl}` (`i686-linux-musl`)
* `Windows i686` (`i686-w64-mingw32`)
* `Linux powerpc64le {libc=glibc}` (`powerpc64le-linux-gnu`)
* `Linux riscv64 {libc=glibc}` (`riscv64-linux-gnu`)
* `macOS x86_64` (`x86_64-apple-darwin`)
* `Linux x86_64 {libc=glibc}` (`x86_64-linux-gnu`)
* `Linux x86_64 {libc=musl}` (`x86_64-linux-musl`)
* `FreeBSD x86_64` (`x86_64-unknown-freebsd`)
* `Windows x86_64` (`x86_64-w64-mingw32`)

## Dependencies

The following JLL packages are required by `XSLT_jll.jl`:

* [`Libgcrypt_jll`](https://github.com/JuliaBinaryWrappers/Libgcrypt_jll.jl)
* [`Libgpg_error_jll`](https://github.com/JuliaBinaryWrappers/Libgpg_error_jll.jl)
* [`Libiconv_jll`](https://github.com/JuliaBinaryWrappers/Libiconv_jll.jl)
* [`XML2_jll`](https://github.com/JuliaBinaryWrappers/XML2_jll.jl)
* [`Zlib_jll`](https://github.com/JuliaBinaryWrappers/Zlib_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libexslt`
* `LibraryProduct`: `libxslt`
